[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrading ghostscript? [Stylus Color 800 works]

Britton wrote:

> > It's too bad that the libc6 upgrade is leaving users out in the cold for so
> > long...
> Yes this is a shame.  I guess the switch had to be made sometime, but I
> can't help feeling that it wouldn't have hurt to put it off a bit more.

I suppose they make it possible to upgrade everything to unstable, but it
would have been nice to have the option to get new stuff incorporated into
a `bo' release.
> I have the new Stylus Color 600.  I havn't been able to make it work at
> all with the GS 4 stcolor driver.  The printer light just flickers
> forever and /var/log/messages fills up with 'resetting lp1' type
> messages.  I have tried a large number of things to make it work, but I 
> have of course missed the one that works (if there is one).  The old st800
> driver from gs 3 works, but it's not pretty.

I got the Stylus Color 800 to work with gs-aladdin_4.03-7.deb
I picked some Epson printer from the magicfilterconfig list of printers,
and edited its /usr/sbin/epson9c-filter file for PostScript:

# PostScript
0 %!     filter /usr/bin/gs -q -dSAFER -dNOPAUSE -r720x720 -sDEVICE=stcolor -sOutputFile=- stcolor.ps - 
0 \004%! filter /usr/bin/gs -q -dSAFER -dNOPAUSE -r720x720 -sDEVICE=stcolor -sOutputFile=- stcolor.ps - 

Works okay.
Peter Galbraith, research scientist             <galbraith@mixing.qc.dfo.ca>
Maurice-Lamontagne Institute, Department of Fisheries and Oceans Canada
P.O. Box 1000, Mont-Joli Qc, G5H 3Z4 Canada  418-775-0852 - FAX 418-775-0546

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: